Subject: RE: Alarms

From: "Sharon Chisholm" <[email-masked]>
Date: Thu, 20 Dec 2001 15:56:03 -0500

hi

-----Original Message-----
From: Nallappa, Bhashyam [mailto:[email-masked]]

> 1. Has anyone modeled their system close to the one proposed as generic
> alarm mib?
We've done similar things. The MIB has changed quite a bit in the past
year and a half we've been discussing and evolving it in disman. 

> 2. The fail to see as to why this is a model of a generic alarm model
> because all alarm mibs I have seen are designed on the same lines. Yes, I
> see the difference between notification and alarms. Please throw some more
> light on this concept of the Flexible alarm modelling.

I'm afraid I don't quite understand what you're asking. The alarm modelling
in the core module is generic, where a specific modelling would be something
like that done in ITU, Telcordia, TL1, etc.

Sharon